PDB_SELATOM(1)

NAME
pdb_selatom - manual page for pdb_selatom 2.5.1

DESCRIPTION
pdb_selatom Atom name is invalid: '-HELP'

Selects all atoms matching the given name in the PDB file.

Atom names are matched *without* taking into consideration spaces, so ' CA ' (alpha carbon) and 'CA ' (calcium) will both be kept if -CA is passed.

  Usage:

    python pdb_selatom.py -<option> <pdb file>

  Example:

python pdb_selatom.py -CA 1CTF.pdb
    # keeps only alpha-carbon atoms

python pdb_selatom.py -CA,C,N,O 1CTF.pdb
    # keeps only backbone atoms

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.